Cowdidocs

Transfer customers between agents

Move customers from one agent to another. Both agents must be managed by the requester.

POST
/v1/agents/customers/transfers

Request Body

application/json

Request to transfer customers between agents

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/agents/customers/transfers" \  -H "Content-Type: application/json" \  -d '{    "from_user_id": "472d9673-1636-45ab-85c7-530f7aa9e49c",    "to_user_id": "bdcaa974-8e23-4fc9-823d-e060850bbef1",    "customer_user_ids": [      "d75b5938-ed09-4797-bdaf-02e36469218b"    ]  }'
Empty
{  "code": "BAD_REQUEST",  "description": "Bad Request"}
{  "code": "UNAUTHORISED",  "description": "Unauthorised"}
{  "code": "WAITING_LIST",  "description": "User is in the waiting list"}
{  "code": "TOO_MANY_REQUESTS",  "description": "Too Many Requests"}
{  "code": "INTERNAL_SERVER_ERROR",  "description": "Internal Server Error"}